=== debian/changelog ===
ros-dashing-launch-testing-ament-cmake (0.8.7-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Fri, 11 Oct 2019 07:00:00 -0000

ros-dashing-launch-testing-ament-cmake (0.8.6-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Fri, 06 Sep 2019 07:00:00 -0000

ros-dashing-launch-testing-ament-cmake (0.8.5-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Thu, 22 Aug 2019 07:00:00 -0000

ros-dashing-launch-testing-ament-cmake (0.8.4-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 12 Jun 2019 07:00:00 -0000

ros-dashing-launch-testing-ament-cmake (0.8.3-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 29 May 2019 07:00:00 -0000

ros-dashing-launch-testing-ament-cmake (0.8.2-1bionic) bionic; urgency=high

  * Revert "Include cmake extras for testing (#245 <https://github.com/ros2/launch/issues/245>)"
  * Include cmake extras for testing (#245 <https://github.com/ros2/launch/issues/245>)
  * [add_launch_test] Correct default python executable for windows debug (#239 <https://github.com/ros2/launch/issues/239>)
  * Convert retreived path to CMake path for use. (#244 <https://github.com/ros2/launch/issues/244>)
  * Move CMake path conversion to add_launch_test function.
  * Enable reuse of launch testing functionality (#236 <https://github.com/ros2/launch/issues/236>)
  * Contributors: Jacob Perron, Michel Hidalgo, Steven! Ragnarök, ivanpauno

 -- Pete Baughman <pete.baughman@apex.ai>  Mon, 20 May 2019 07:00:00 -0000

ros-dashing-launch-testing-ament-cmake (0.8.1-1bionic) bionic; urgency=high

  * Make launchtest junit XML match pytest XML more closely (#228 <https://github.com/ros2/launch/issues/228>)
  * Merge apex_launchtest functionality into launch_testing (#215 <https://github.com/ros2/launch/issues/215>)
  * Contributors: Michel Hidalgo, Peter Baughman

 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 08 May 2019 07:00:00 -0000

ros-dashing-launch-testing-ament-cmake (0.8.0-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Sat, 13 Apr 2019 07:00:00 -0000

ros-dashing-launch-testing-ament-cmake (0.7.3-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 12 Dec 2018 08:00:00 -0000

ros-dashing-launch-testing-ament-cmake (0.7.0-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Fri, 16 Nov 2018 08:00:00 -0000

ros-dashing-launch-testing-ament-cmake (0.6.0-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Mon, 20 Aug 2018 07:00:00 -0000

ros-dashing-launch-testing-ament-cmake (0.5.2-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Tue, 17 Jul 2018 07:00:00 -0000

ros-dashing-launch-testing-ament-cmake (0.5.1-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 27 Jun 2018 07:00:00 -0000

ros-dashing-launch-testing-ament-cmake (0.5.0-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Tue, 19 Jun 2018 07:00:00 -0000

ros-dashing-launch-testing-ament-cmake (0.4.0-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Fri, 08 Dec 2017 08:00:00 -0000
