=== debian/control ===
Source: ros-dashing-launch-testing-ament-cmake
Section: misc
Priority: extra
Maintainer: Pete Baughman <pete.baughman@apex.ai>
Build-Depends: debhelper (>= 9.0.0), ros-dashing-ament-cmake-core, ros-dashing-ament-cmake-pytest, ros-dashing-ament-copyright, ros-dashing-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-dashing-launch-testing-ament-cmake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-dashing-ament-cmake-test, ros-dashing-launch-testing, ros-dashing-python-cmake-module, ros-dashing-ros-workspace
Description: A package providing cmake functions for running launch tests from the build.
